from django.urls import path, include
from .views import SettingDetailView, SettingOpenCloseDetailView

urlpatterns = [  # Success/Error pages
    path('settings/', SettingDetailView.as_view(), name='settings'),
    path('open-close/', SettingOpenCloseDetailView.as_view(), name='open.close'),

]
